from django.contrib import admin
from .models import *


# Register your models here.

admin.site.register(RecurringCycle)
admin.site.register(Service)
admin.site.register(ServicePayment)
admin.site.register(PaymentType)
admin.site.register(Invoice)
admin.site.register(Receipt)
admin.site.register(Charge)